<ART ID="1250013" PID="2302" JID="141" BPAGE="1250013-1" EPAGE="1250013-11" PII="S0129183112500131" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AGE-RELATED PREFERENTIAL SELECTION CAN PROMOTE COOPERATION IN THE PRISONER'S DILEMMA GAME</MTI>
<RTI>Age-Related Preferential Selection can Promote Cooperation in the PDG</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHEN</FNM>
<SNM>WANG</SNM>
<EAD>wangz@dlut.edu.cn</EAD>
<X-REF REFID="S0129183112500131AF001"></X-REF>
<X-REF REFID="S0129183112500131AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500131AF001">School of Innovation Experiment, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
<AFF ID="S0129183112500131AF002">School of Software Technology, Dalian University of Technology, Dalian, 116621, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHEN</FNM>
<SNM>WANG</SNM>
<EAD>zhenwang0@gmail.com</EAD>
<X-REF REFID="S0129183112500131AF003"></X-REF>
<X-REF REFID="S0129183112500131AF004"></X-REF>
</AUT>
<AFF ID="S0129183112500131AF003">Department of Physics, Hong Kong Baptist University, Kowloon Tong, <CNY>Hong Kong</CNY></AFF>
<AFF ID="S0129183112500131AF004">Center for Nonlinear Studies and the Beijing-Hong Kong-Singapore Joint Center for Nonlinear and Complex systems (Hong Kong), Hong Kong Baptist University, Kowloon Tong, <CNY>Hong Kong</CNY></AFF>
<AUT>
<FNM>YUAN-HAN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183112500131AF005"></X-REF>
</AUT>
<AUT>
<FNM>MING-XING</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0129183112500131AF005"></X-REF>
</AUT>
<AUT>
<FNM>LI-GUO</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0129183112500131AF005"></X-REF>
</AUT>
<AFF ID="S0129183112500131AF005">School of Innovation Experiment, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2011</RE>
<AC>6 January 2012</AC>
<![CDATA[<PUB>24 February 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduce an age-related preferential selection mechanism into the prisoner's dilemma game. Under this mechanism, players can select a source of strategy imitation from their neighbors in a biased way proportional to their ages. Tuned by a selection parameter &#x03B1;, the impact of aging on the evolution of cooperation can be very different. The numerical results show that the cooperation will be effectively promoted by adjusting the value of &#x03B1;. By examining the evolution process and spatial patterns for different values of &#x03B1;, it is found that larger &#x03B1; will effectively promote the formation of large scale of cooperator clusters. In addition, the impact of noise <F>K</F> on the spreading process of cooperation strategy is studied. We find that small <F>K</F> can make cooperation monotonously increase with &#x03B1;, while large <F>K</F> guarantees the optimal existence of cooperation for an intermediate &#x03B1;.</P>
</ABST>
<KWDG>
<KWD>Prisoner's dilemma game</KWD>
<KWD>preferential selection</KWD>
<KWD>age</KWD>
<KWD>cooperation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
