<ART ID="1250015" PID="2302" JID="141" BPAGE="1250015-1" EPAGE="1250015-12" PII="S0129183112500155" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL MODE AND ITS VERIFICATION OF PARALLEL MOLECULAR DYNAMICS SIMULATION WITH THE COUPLING OF GPU AND CPU</MTI>
<RTI>A Novel Mode and its Verification of Parallel Molecular Dynamics Simulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAOFENG</FNM>
<SNM>HOU</SNM>
<EAD>cfhou@home.ipe.ac.cn</EAD>
<X-REF REFID="S0129183112500155FN001"></X-REF>
<X-REF REFID="S0129183112500155AF001"></X-REF>
</AUT>
<FTN ID="S0129183112500155FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>WEI</FNM>
<SNM>GE</SNM>
<EAD>wge@home.ipe.ac.cn</EAD>
<X-REF REFID="S0129183112500155AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500155AF001">State Key Laboratory of Multiphase Complex Systems, Institute of Process Engineering, Chinese Academy of Sciences, Beijing 100190, P. O. Box 353, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 August 2011</RE>
<AC>5 January 2012</AC>
<![CDATA[<PUB>24 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Graphics processing unit (GPU) is becoming a powerful computational tool in scientific and engineering fields. In this paper, for the purpose of the full employment of computing capability, a novel mode for parallel molecular dynamics (MD) simulation is presented and implemented on basis of multiple GPUs and hybrids with central processing units (CPUs). Taking into account the interactions between CPUs, GPUs, and the threads on GPU in a multi-scale and multilevel computational architecture, several cases, such as polycrystalline silicon and heat transfer on the surface of silicon crystals, are provided and taken as model systems to verify the feasibility and validity of the mode. Furthermore, the mode can be extended to MD simulation of other areas such as biology, chemistry and so forth.</P>
</ABST>
<KWDG>
<KWD>Graphics processing unit</KWD>
<KWD>central processing unit</KWD>
<KWD>coupling</KWD>
<KWD>molecular dynamics simulation</KWD>
<KWD>parallel implementation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
