<ART ID="1250012" PID="2302" JID="141" BPAGE="1250012-1" EPAGE="1250012-14" PII="S012918311250012X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFORMATION FILTERING VIA CLUSTERING COEFFICIENTS OF USER&#x2013;OBJECT BIPARTITE NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIANG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S012918311250012XAF001"></X-REF>
<X-REF REFID="S012918311250012XAF002"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>LENG</SNM>
<X-REF REFID="S012918311250012XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KERUI</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S012918311250012XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@ustc.edu.cn</EAD>
<X-REF REFID="S012918311250012XAF001"></X-REF>
</AUT>
<AFF ID="S012918311250012XAF001">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S012918311250012XAF002">Department of Physics, University of Fribourg, Fribourg, CH-1700, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2011</RE>
<AC>31 December 2011</AC>
<![CDATA[<PUB>24 February 2012</PUB>]]>
</HIST>
<ABST>
<P>The clustering coefficient of user&#x2013;object bipartite networks is presented to evaluate the overlap percentage of neighbors rating lists, which could be used to measure interest correlations among neighbor sets. The <IT>collaborative filtering</IT> (CF) information filtering algorithm evaluates a given user's interests in terms of his/her friends' opinions, which has become one of the most successful technologies for recommender systems. In this paper, different from the object clustering coefficient, users' clustering coefficients of user&#x2013;object bipartite networks are introduced to improve the user similarity measurement. Numerical results for MovieLens and Netflix data sets show that users' clustering effects could enhance the algorithm performance. For MovieLens data set, the algorithmic accuracy, measured by the average ranking score, can be improved by 12.0% and the diversity could be improved by 18.2% and reach 0.649 when the recommendation list equals to 50. For Netflix data set, the accuracy could be improved by 14.5% at the optimal case and the popularity could be reduced by 13.4% comparing with the standard CF algorithm. Finally, we investigate the sparsity effect on the performance. This work indicates the user clustering coefficients is an effective factor to measure the user similarity, meanwhile statistical properties of user&#x2013;object bipartite networks should be investigated to estimate users' tastes.</P>
</ABST>
<KWDG>
<KWD>Information filtering</KWD>
<KWD>clustering coefficient</KWD>
<KWD>bipartite networks</KWD>
<KWD>collaborative filtering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
